{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "SLS",
    " B ",
    "BCB"
  ],
  "key": {
    "S": {
      "item": "thermal:iron_plate"
    },
    "L": {
      "tag": "pedestals:linkingtool"
    },
    "B": {
      "item": "minecraft:iron_block"
    },
    "C": {
      "item": "mob_grinding_utils:absorption_hopper"
    }
  },
  "result": {
    "item": "pedestals:pedestal/stone333"
  }
}


